/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/
/* Styling for all surveys */
* {
    font-family: Arial !important;
}

/* Wesel */
.survey-357417 img.logo.img-fluid {
    padding: 0px;
    max-height: 105px;
}

/* Duisburg (ID 451538) */
.survey-451538 a {
    color: #012f87;
}
.survey-451538 #welcome-container .survey-name, .survey-965317 a {
    color:#012f87;
    font-family: Arial;
    font-size: 3.6rem;
}
.survey-451538 .btn-primary {
    background-color: #012f87;
    border-color: #012f87;
    color: #ffffff;
}
.survey-451538 .checkbox-item label::before {
    border: 3px solid #012f87;
}
/* Logo größer machen */
.survey-451538 img.logo.img-fluid {
    padding: 0px;
    max-height: 105px;
}

/* Altena/Werdohl */
.survey-929781 img.logo.img-fluid {
    padding: 0px;
    max-height: 105px;
}
.survey-929781 #welcome-container .survey-name {
    width: 80%;
}

.survey-942898 img.logo.img-fluid {
    padding: 0px;
    max-height: 105px;
}

/* Düsseldorf */
.survey-965317 #welcome-container .survey-name, .survey-965317 a {
    color:#e30018;
    font-family: Arial;
}
.survey-965317 #welcome-container .survey-name {
    width: 80%;
}
.survey-965317 .btn-primary {
    background-color: #e30018;
    border-color: #e30018;
    color: #ffffff;
}

/* Korschenbroich (ID 728577) */
.survey-728577 a {
    color: #fbba00;
}
.survey-728577 #welcome-container .survey-name, .survey-965317 a {
    color:#fbba00;
    font-family: Arial;
    font-size: 3.6rem;
}
.survey-728577 .btn-primary {
    background-color: #fbba00;
    border-color: #fbba00;
    color: #ffffff;
}
.survey-728577 .checkbox-item label::before {
    border: 3px solid #fbba00;
}
/* Logo größer machen */
.survey-728577 img.logo.img-fluid {
    padding: 0px;
    max-height: 105px;
}